#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 gridtables
version:              0.0.2.0
visibility:           public
id:                   gridtables-0.0.2.0-Crvkerphh9A7E5LrRiYeVi
key:                  gridtables-0.0.2.0-Crvkerphh9A7E5LrRiYeVi
license:              MIT
copyright:            © 2022 Albert Krewinkel
maintainer:           Albert Krewinkel <albert@zeitkraut.de>
author:               Albert Krewinkel
homepage:             https://github.com/tarleb/gridtables
synopsis:             Parser for reStructuredText-style grid tables.
description:
    Provides a parser for plain-text representations of
    tables. This package supports table headers, cells
    spanning multiple columns or rows, as well as a way
    to specfiy column alignments.

category:             Text
abi:                  bf0ee838c6638213f727adc8629143bd
exposed:              True
exposed-modules:
    Text.GridTable Text.GridTable.ArrayTable Text.GridTable.Parse
    Text.GridTable.Trace

import-dirs:          /usr/lib/ghc-9.0.2/site-local/gridtables-0.0.2.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/gridtables-0.0.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-gridtables
hs-libraries:         HSgridtables-0.0.2.0-Crvkerphh9A7E5LrRiYeVi
depends:
    array-0.5.4.0 base-4.15.1.0 containers-0.6.4.1
    doclayout-0.4-Cdd8mspEJ47JEjUoAra5qa parsec-3.1.14.0 text-1.2.5.0

haddock-interfaces:   /usr/share/doc/haskell-gridtables/html/gridtables.haddock
haddock-html:         /usr/share/doc/haskell-gridtables/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

